[SOLVED] BungeeCord with Forge HELP!

Discussion in 'BungeeCord Help' started by IanJ315, Jun 19, 2015.

  1. Okay, so I am trying to bungeecord together a few 1.7.10 Cauldron servers. When connecting directly to these servers I do not get any errors, however when I try and connect through the bungeecord proxy it says, "Your version of Forge is outdated. Please update Forge and try again". I am using the most recent version of bungee, and Cauldron 1.7.10-1.1388.1.0. Please help ASAP.
     
  2. Are you running any sort of Modpack?
     
  3. No, just plain forge with no mods installed. I plan on using the new Technic modpack when it is released at the end of this month.
     
  4. You're welcome :p
     
  5. and which version is that of bungee
     
  6. I would like to know as well.
     
  7. Here you go, [​IMG]
     
    • Useful Useful x 1